# SimpleConfigurator.hh File Reference

`#include <log4cpp/Portability.hh>`
`#include <iostream>`
`#include <string>`
`#include <log4cpp/Configurator.hh>`

Include dependency graph for SimpleConfigurator.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | log4cpp

## Classes

class | log4cpp::SimpleConfigurator
| This class implements a simple Configurator for log4cpp. More...